## orca 3.36.2-1ubuntu1~20.04.1%2B9.0trisquel1

=== debian/changelog ===
orca (3.36.2-1ubuntu1~20.04.1+9.0trisquel1) etiona; urgency=medium

  * Backported from Focal

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 03 Jul 2020 17:09:02 +0000
