## orca 3.36.2-1ubuntu1~20.04.1%2B10.0trisquel1

=== debian/changelog ===
orca (3.36.2-1ubuntu1~20.04.1+10.0trisquel1) nabia; urgency=medium

  * Added espeak dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 07 Oct 2021 16:09:09 +0000
