=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                dh-python,
                gnome-pkg-tools (>= 0.10),
                gettext (>= 0.19.8~),
-               libatk-bridge2.0-dev (>= 2.26),
+               libatk-bridge2.0-dev (>= 2.26), libatk1.0-dev,
                libatspi2.0-dev (>= 2.26),
                libgstreamer1.0-dev,
                pkg-config,
