## orca 3.36.2-1ubuntu1~20.04.2%2B10.0trisquel1

=== debian/changelog ===
orca (3.36.2-1ubuntu1~20.04.2+10.0trisquel1) nabia-security; urgency=medium

  * Added espeak dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 24 May 2022 17:37:50 +0000
