=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                python3-speechd (>= 0.8),
                yelp-tools
 Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/gnome-team/orca/-/ubuntu/focal
+Vcs-Browser: https://salsa.debian.org/gnome-team/orca/tree/ubuntu/focal
 Vcs-Git: https://salsa.debian.org/gnome-team/orca.git -b ubuntu/focal
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/orca
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/orca.git
