## orca 3.38.0

=== debian/changelog ===
orca (3.38.0-2~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Backport to stretch.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Nov 2020 15:44:28 +0100

orca (3.38.0-2) unstable; urgency=medium

  [ Colomban Wendling ]
  * control: Add xkbset dependency (Closes: #972621).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 02:25:03 +0100

orca (3.38.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 11 Sep 2020 19:14:55 +0200

orca (3.37.90-1) experimental; urgency=medium

  * New upstream beta release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 10 Aug 2020 13:57:08 +0200

orca (3.37.2-1) experimental; urgency=medium

  * New upstream alpha release (Closes: #910649, #914123).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 01 Jun 2020 21:44:52 +0200

orca (3.37.1-1) experimental; urgency=medium

  * New upstream alpha release.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 23 Apr 2020 23:28:01 +0200

orca (3.36.6-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 31 Aug 2020 18:17:26 +0200

orca (3.36.5-1) unstable; urgency=medium

  * New upstream release (Closes: #968248)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 12 Aug 2020 03:37:29 +0200

orca (3.36.4-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
  * rules: Drop now-default -Wl,--as-needed option
  * control: Bump Standards-Version to 4.5.0 (no change)
  * gbp.conf: Import from upstream tags.

  [ Dmitry Shachnev ]
  * rules: Also drop -Wl,-z,defs and hardening=+all.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 10 Aug 2020 13:48:55 +0200

orca (3.36.3-1) unstable; urgency=medium

  * New upstream release.
  * patches/no-default-tty7: braille: remove fallback on VT 7.
  * control: Update alioth list domain.
  * control: Drop python3-gst-1.0, gstreamer0.10-plugins-base recommends, we
    already depend on newer packages.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 01 Jun 2020 20:45:01 +0200
