=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Source: orca
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
            Samuel Thibault <sthibault@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 11),
                dh-python,
                gnome-pkg-tools (>= 0.10),
                gettext (>= 0.19.8~),
-               libatk-bridge2.0-dev (>= 2.26), libatk1.0-dev,
+               libatk-bridge2.0-dev (>= 2.26),
                libatspi2.0-dev (>= 2.26),
                libgstreamer1.0-dev,
                pkg-config,
@@ -24,11 +23,9 @@
                python3-pyatspi (>= 2.26),
                python3-speechd (>= 0.8),
                yelp-tools
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/gnome-team/orca/tree/ubuntu/focal
-Vcs-Git: https://salsa.debian.org/gnome-team/orca.git -b ubuntu/focal
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/orca
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/orca.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/orca
+Vcs-Git: https://salsa.debian.org/gnome-team/orca.git
 Homepage: https://wiki.gnome.org/Projects/Orca
 
 Package: orca
@@ -46,10 +43,10 @@
          python3-louis (>= 1.6.2),
          python3-pyatspi (>= 2.26),
          python3-speechd (>= 0.8),
-         speech-dispatcher (>= 0.8), speech-dispatcher-espeak-ng,
+         speech-dispatcher (>= 0.8),
          gsettings-desktop-schemas,
-Recommends: xbrlapi, gstreamer0.10-plugins-base
-Suggests: python3-gst-1.0
+         xkbset,
+Recommends: xbrlapi
 Breaks: gnome-orca (<< 3.26.0-4~)
 Replaces: gnome-orca (<< 3.26.0-4~)
 Description: Scriptable screen reader
