## orca 3.38.2

=== debian/changelog ===
orca (3.38.2-2~bpo10+1) buster-backports; urgency=medium

  * Backport to buster.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 11 Jul 2022 11:54:20 +0200

orca (3.38.2-2) bullseye; urgency=high

  * debian/patches/git-webkitgtk1: Fix screen reading of webkitgtk 2.36 which
    changed its toolkit name
  * debian/patches/git-webkitgtk2: Fix screen reading of webkitgtk 2.36 which
    doesn't implement Collection any more.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 19 May 2022 15:50:44 +0200

orca (3.38.2-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 23 Dec 2020 22:02:25 +0100

orca (3.38.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat from 11 to 12.
  * control: Suggest brltty, for Braille support.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 03 Dec 2020 18:35:16 +0100
