=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with gnome,python3

override_dh_missing:
	dh_missing --fail-missing
