## orca 40.0

=== debian/changelog ===
orca (40.0-1ubuntu1) impish; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
  * Revert "control: Add xkbset dependency (Closes #972621)" This is in
    universe in Ubuntu so we can't depend on it. It's silently skipped if not
    available.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 14 May 2021 17:54:04 +0100

orca (40.0-1) experimental; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 19 Mar 2021 13:22:46 +0100

orca (40~rc-1) experimental; urgency=medium

  * New upstream beta release.
  * watch: Support beta and rc markers.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 11 Mar 2021 19:53:09 +0100

orca (40~beta-1) experimental; urgency=medium

  * New upstream beta release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 22 Feb 2021 15:41:01 +0100

orca (3.38.0-1ubuntu1) groovy; urgency=medium

  * Merge with Debian (LP: #1891345). Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
  * Drop lowering of gst related dependencies to suggests, no longer present
    in Debian.
  * control: Bump BD on at-spi2-atk, needed to have libatk1.0-dev available.
    Previous versions missed this, which caused configuring to fail.  This is
    just to ensure we go to dep-wait, and can be reverted for future uploads.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 14 Sep 2020 18:15:36 +0100

orca (3.37.90-1ubuntu1) groovy; urgency=medium

  * New upstream release.
  * patches/gettext-macro-version-0.19: Allow building with gettext 0.19.

 -- Marcus Tomlinson <marcus.tomlinson@canonical.com>  Fri, 14 Aug 2020 12:28:28 +0100
