=== debian/watch ===
version=4
opts="uversionmangle=s/.beta/~beta/;s/.rc/~rc/" \
https://download.gnome.org/sources/@PACKAGE@/([\d\.]+[0-9])/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
