## orca 41.0

=== debian/changelog ===
orca (41.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 18 Sep 2021 23:30:44 +0200

orca (41~rc-1) experimental; urgency=medium

  * New upstream RC release.
    - patches/git-keyhandling: Upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 04 Sep 2021 15:19:57 +0200

orca (41~beta-2) experimental; urgency=medium

  * patches/git-keyhandling: Fix reverting to legacy key snooping.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 25 Aug 2021 15:21:20 +0200

orca (41~beta-1) experimental; urgency=medium

  * New upstream beta release.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 24 Aug 2021 14:27:38 +0200

orca (41~alpha-1) experimental; urgency=medium

  * New upstream alpha release.
  * control: Set Rules-Requires-Root to no.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 05 Aug 2021 16:11:51 +0200
