=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Source: orca
 Section: gnome
 Priority: optional
-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
-           Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+           Samuel Thibault <sthibault@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                gnome-pkg-tools (>= 0.10),
@@ -24,9 +25,11 @@
                python3-speechd (>= 0.8),
                yelp-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/orca
-Vcs-Git: https://salsa.debian.org/gnome-team/orca.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/orca/-/ubuntu/jammy
+Vcs-Git: https://salsa.debian.org/gnome-team/orca.git -b ubuntu/jammy
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/orca
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/orca.git
 Homepage: https://wiki.gnome.org/Projects/Orca
 
 Package: orca
@@ -46,7 +49,6 @@
          python3-speechd (>= 0.8),
          speech-dispatcher (>= 0.8),
          gsettings-desktop-schemas,
-         xkbset,
 Recommends: xbrlapi
 Suggests: brltty
 Breaks: gnome-orca (<< 3.26.0-4~)
