## orca 42.0-1ubuntu2%2B11.0trisquel1

=== debian/changelog ===
orca (42.0-1ubuntu2+11.0trisquel1) aramo-security; urgency=medium

  * Added espeak dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 05:11:48 +0000
