=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                dh-python,
                gnome-pkg-tools (>= 0.10),
                gettext (>= 0.19.8~),
-               libatk-bridge2.0-dev (>= 2.26),
+               libatk-bridge2.0-dev (>= 2.26), libatk1.0-dev,
                libatspi2.0-dev (>= 2.26),
                libgstreamer1.0-dev,
                pkg-config,
@@ -47,7 +47,7 @@
          python3-louis (>= 1.6.2),
          python3-pyatspi (>= 2.26),
          python3-speechd (>= 0.8),
-         speech-dispatcher (>= 0.8),
+         speech-dispatcher (>= 0.8), speech-dispatcher-espeak-ng,
          gsettings-desktop-schemas,
 Recommends: xbrlapi
 Suggests: brltty
