## orca 42.1

=== debian/changelog ===
orca (42.1-2~bpo11+1) bullseye-backports; urgency=high

  * Upload to bullseye-backports.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 22 May 2022 14:30:09 +0200

orca (42.1-2) unstable; urgency=high

  * debian/patches/git-webkitgtk2: Fix screen reading of webkitgtk 2.36 which
    doesn't implement Collection any more.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 19 May 2022 16:58:25 +0200

orca (42.1-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
  * control: Drop gnome-orca transition package, fixed since stretch.
    - orca.install: drop etc and usr, already installed.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 May 2022 00:55:57 +0200
