## orca 43.0

=== debian/changelog ===
orca (43.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Upload to buster-backports-sloppy.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 02 Oct 2022 15:44:56 +0200

orca (43.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Make Multi-Arch: foreign.
  * control, rules: Replace dh-python and --with python3 with
    dh-sequence-python3.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 26 Sep 2022 00:50:48 +0200

orca (43~beta-1) experimental; urgency=medium

  * New upstream beta release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 29 Aug 2022 16:40:12 +0200

orca (43~alpha-1) experimental; urgency=medium

  * New upstream alpha release.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 03 Jul 2022 23:07:43 +0200

orca (42.2-1) unstable; urgency=medium

  * New upstream release.
    - patches/git-webkitgtk2: merged.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 03 Jul 2022 22:51:29 +0200
