=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
            Samuel Thibault <sthibault@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               gnome-pkg-tools,
+               dh-sequence-python3,
+               dh-sequence-gnome, gnome-pkg-tools,
                gettext,
                libatk-bridge2.0-dev,
                libatspi2.0-dev,
@@ -31,6 +31,7 @@
 
 Package: orca
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${python3:Depends},
          gir1.2-glib-2.0,
