## orca 43.1

=== debian/changelog ===
orca (43.1-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Jan 2023 16:25:52 +0100
