## orca 44.0

=== debian/changelog ===
orca (44.0-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 27 Mar 2023 14:38:00 -0400

orca (44.0-1) experimental; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 24 Mar 2023 19:16:16 +0100

orca (43.1-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 30 Jan 2023 08:43:57 -0500

orca (43.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 25 Sep 2022 19:33:25 -0400

orca (42.2-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian (LP: #1980685). Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 06 Jul 2022 09:51:36 -0300

orca (42.1-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian (LP: #1971076). Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 18 May 2022 16:54:51 -0400
