## orca 44.1

=== debian/changelog ===
orca (44.1-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 25 May 2023 13:15:19 -0400

orca (44.1-1) experimental; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 25 May 2023 18:02:11 +0200
