=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: orca
 Section: gnome
 Priority: optional
-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
            Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -25,8 +26,10 @@
                yelp-tools
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/orca
-Vcs-Git: https://salsa.debian.org/gnome-team/orca.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/orca/-/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/orca.git -b ubuntu/master
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/orca
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/orca.git
 Homepage: https://wiki.gnome.org/Projects/Orca
 
 Package: orca
@@ -47,7 +50,6 @@
          python3-speechd,
          speech-dispatcher,
          gsettings-desktop-schemas,
-         xkbset,
 Recommends: xbrlapi
 Suggests: brltty
 Description: Scriptable screen reader
