## orca 45~beta

=== debian/changelog ===
orca (45~beta-1ubuntu1) mantic; urgency=medium

  * Merge debian/experimental
  * Fix unity patch
  * Rebase patches

 -- Jarred Wilson <jarred.wilson@canonical.com>  Thu, 17 Aug 2023 13:24:03 -0400

orca (45~beta-1) experimental; urgency=medium

  * New upstream beta release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 14 Aug 2023 13:57:19 +0200

orca (45~alpha-1) experimental; urgency=medium

  * New upstream alpha release.
    - control: Bump libatspi2.0-dev build-dep to at least version 2.48.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 06 Aug 2023 13:44:01 +0200
