## orca 45.0

=== debian/changelog ===
orca (45.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 19 Sep 2023 13:49:33 -0400

orca (45.0-1) unstable; urgency=medium

  * New upstream release.
  * watch: Also check non-alpha/beta/rc releases.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 15 Sep 2023 13:55:35 +0100

orca (45~rc-1ubuntu1) mantic; urgency=medium

  * Merge with Debian

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 12 Sep 2023 14:43:00 -0400

orca (44.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Samuel Thibault <sthibault@debian.org>  Thu, 03 Aug 2023 13:22:26 +0200

orca (44.1-1ubuntu1) UNRELEASED; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 25 May 2023 13:15:19 -0400
