=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                dh-sequence-gnome, gnome-pkg-tools,
                gettext,
                libatk-bridge2.0-dev,
-               libatspi2.0-dev,
+               libatspi2.0-dev (>= 2.48~),
                libgstreamer1.0-dev,
                pkg-config,
                python3,
