## orca 45.2

=== debian/changelog ===
orca (45.2-1~bpo12+rpt2) bookworm; urgency=medium

  * Fix regression in radio button groups

 -- Simon Long <simon@raspberrypi.com>  Fri, 15 Mar 2024 09:43:26 +0000

orca (45.2-1~bpo12+rpt1) bookworm; urgency=medium

  * Merge in Pi changes

 -- Simon Long <simon@raspberrypi.com>  Thu, 14 Mar 2024 10:03:02 +0000

orca (45.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport to bookworm.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 13 Jan 2024 19:14:03 +0100

orca (45.2-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 06 Jan 2024 19:41:00 +0100

orca (45.1-2) unstable; urgency=medium

  * Rebuild on buildd (Closes: Bug#1053703)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 Oct 2023 13:17:06 +0200

orca (45.1-1) unstable; urgency=medium

  * New upstream release (Closes: Bug#1053119)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 06 Oct 2023 19:30:11 +0200
