=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
