## orca 46.0

=== debian/changelog ===
orca (46.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport to bookworm.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 19 Mar 2024 09:59:23 +0100

orca (46.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 13 Mar 2024 16:26:29 +0100

orca (46~beta-1) experimental; urgency=medium

  * New upstream beta.
    - control: Add meson, git, and gir1.2-gtk-3.0 build-dependencies.
    - control: Drop python3-pyatspi dependency.
    - docs: Install README.md instead of README.
    - manpages: Install docs/orca.1 instead of docs/man/orca.1.
  * control: Bump at-spi runtime deps to 2.50.0~ too.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 23 Feb 2024 01:42:50 +0100

orca (46~alpha-1) experimental; urgency=medium

  * New upstream alpha.
    - control: Bump at-spi build-dep to 2.50.0~.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 20 Jan 2024 20:13:20 +0100
