=== debian/control ===
--- 
+++ 
@@ -5,31 +5,28 @@
 Source: orca
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
            Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13), meson, git,
                dh-sequence-python3,
                dh-sequence-gnome, gnome-pkg-tools,
                gettext,
-               libatk-bridge2.0-dev,
-               libatspi2.0-dev (>= 2.48~),
+               libatk-bridge2.0-dev (>= 2.50.0~),
+               libatspi2.0-dev (>= 2.50.0~),
                libgstreamer1.0-dev,
                pkg-config,
                python3,
                python-gi-dev,
+               gir1.2-gtk-3.0,
                python3-brlapi,
                python3-louis, liblouis-dev,
-               python3-pyatspi,
                python3-speechd,
                yelp-tools
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/orca/-/ubuntu/master
-Vcs-Git: https://salsa.debian.org/gnome-team/orca.git -b ubuntu/master
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/orca
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/orca.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/orca
+Vcs-Git: https://salsa.debian.org/gnome-team/orca.git
 Homepage: https://wiki.gnome.org/Projects/Orca
 
 Package: orca
@@ -42,14 +39,16 @@
          gir1.2-pango-1.0,
          gir1.2-wnck-3.0,
          gir1.2-gstreamer-1.0, gstreamer1.0-plugins-good,
+         gir1.2-atspi-2.0 (>= 2.50.0~),
          python3-brlapi,
          python3-cairo,
          python3-gi,
          python3-louis,
-         python3-pyatspi,
+         at-spi2-core (>= 2.50.0~),
          python3-speechd,
          speech-dispatcher,
          gsettings-desktop-schemas,
+         xkbset,
 Recommends: xbrlapi
 Suggests: brltty
 Description: Scriptable screen reader
