## orca 46.1

=== debian/changelog ===
orca (46.1-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Apr 2024 08:22:44 -0400

orca (46.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump atk-bridge dependency version.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 01 Apr 2024 16:18:28 +0200

orca (46.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 18 Mar 2024 17:43:11 -0400

orca (46~beta-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 29 Feb 2024 10:53:20 -0500
