## orca 47~beta

=== debian/changelog ===
orca (47~beta-1) experimental; urgency=medium

  * New upstream beta release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 23 Aug 2024 00:18:44 +0200

orca (47~alpha-1) experimental; urgency=medium

  * New upstream alpha release.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 04 Jul 2024 14:53:03 +0200

orca (46.2-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Drop gedit patch: orca already handles org.*. app IDs

  [ Samuel Thibault ]
  * source/lintian-overrides: Shut lintian warning.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 25 Jun 2024 21:45:24 +0200
