## orca 47.0

=== debian/changelog ===
orca (47.0-1ubuntu1) oracular; urgency=medium

  * Merge with Debian (LP: #2082282). Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 18 Sep 2024 15:13:25 +0200

orca (47.0-1) unstable; urgency=medium

  * New upstream release (Closes: Bug#1082036)
    - source/lintian-overrides: Update.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Sep 2024 23:39:05 +0200

orca (47~rc-1ubuntu1) oracular; urgency=medium

  * Merge with Debian (LP: #2079043). Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 05 Sep 2024 15:11:59 +0200

orca (47~rc-1) experimental; urgency=medium

  * New upstream rc release.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Sep 2024 00:02:15 +0200
