## orca 47.2

=== debian/changelog ===
orca (47.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport to bookworm.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Dec 2024 00:02:46 +0100

orca (47.2-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sun, 24 Nov 2024 00:57:50 +0100

orca (47.1-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Fri, 25 Oct 2024 19:40:41 +0200
