## orca 47.3

=== debian/changelog ===
orca (47.3-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Jan 2025 13:56:09 +0100

orca (47.3-1) unstable; urgency=medium

  * New upstream release
  * watch: Fix upstream vcs tag format.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 09 Jan 2025 20:32:24 +0100

orca (47.1-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.
  * Refresh patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 20 Nov 2024 17:55:14 +0100
